Adobe soluciona una vulnerabilidad crítica en Shockwave Player

Negocios
0 0 No hay comentarios

La vulnerabilidad parcheada en Shockwave Player permitía que un atacantes tomara el control, de forma remota, de los sistemas afectados.

Adobe ha lanzado una actualización de seguridad para Shockwave Player con el fin de solucionar una vulnerabilidad crítica que podría permitir que un atacante tomara el control de los sistemas afectados de forma remota.

Adobe Shockwave PlayerIdentificada como CVE-2014-0505, la vulnerabilidad está relacionada con un problema de corrupción de memoria que permite la ejecución de código de manera arbitraria.

Adobe ha dicho que el fallo fue comunicado a la compañía de manera privada y que por tanto no se conocen exploits activos.

A través de un boletín, Adobe recomienda a los usuairos de Adobe Shockwave Player 12.0.9.149 y versiones anteriores que actualicen a la nueva versión 12.1, disponible tanto para Windows como para Mac

La actualización para Shockwave Player se produce tan sólo dos días después de que Adobe lanzara parches que solucionan vulnerabilidades de seguridad en Flash Player.

Shockwave Player es un plug-in para navegadores web que permite a los usuarios ver archivos o animaciones que han sido hechas en flash. Aunque no está tan extendido como Ados Flash, Shockwave Player ya está instalado en más de 450millons de ordenadores, según datos de Adobe.


Leer la biografía del autor  Ocultar la biografía del autor